View Issue Details

IDProjectCategoryView StatusLast Update
0000020Main CAcert Websitewebsite contentpublic2013-01-13 13:47
Reporterhomer Assigned To 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Fixed in Version2012 Q4 
Summary0000020: #0005: General wording
DescriptionThe wording on many pages sound like nerds talking to each other. Someone should read through everything and give it a more professional touch (do we want this?).

Eg.

    *

      "In light of the number of people having ..."
    *

      "which may look a little scary to non-techy users"
    *

      "Alternatively you can get in contact with us via the following methods:" (don't use "us", use "CAcert")
    *

      "weirdo", "dammit", ... - ok, this is a howto using slang all way.

Many sentences are extreamly long and hard to understand (and translate):

    *

      General questions about CAcert should be sent to the general support list,
            please send all emails in ENGLISH only, this list has many more volunteers then those directly involved with the running of the website, everyone on the mailing list understands english, even if this isn't their native language this will increase your chance at a competent reply.

Additional InformationSee also: ../case0003

Comments

Chris set status to Open, 2005-06-16
TagsNo tags attached.
Reviewed by
Test Instructions

Activities

INOPIAE

2012-12-15 13:50

updater   ~0003440

Tests shows that it has been fixed in then meantime.

Issue History

Date Modified Username Field Change
2005-09-06 19:28 homer New Issue
2006-08-15 03:58 duane Status new => needs work
2006-08-15 03:58 duane Assigned To => bluec
2012-12-15 13:50 INOPIAE Note Added: 0003440
2012-12-15 13:50 INOPIAE Status needs work => closed
2012-12-15 13:50 INOPIAE Assigned To bluec =>
2012-12-15 13:50 INOPIAE Resolution open => fixed
2013-01-13 13:47 Werner Dworak Fixed in Version => 2012 Q4